<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-3.9930</MDI>
      <MDI key="STATISTICS_MAXIMUM">45.1120</MDI>
      <MDI key="STATISTICS_MEAN">23.2460</MDI>
      <MDI key="STATISTICS_STDDEV">6.4906</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12114017</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55536722</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
